@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');


/* CSSリセット
--------------------------------------------------------------------------------------------------------------------------------------------- */
/*
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: inherit;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

input:focus {
  outline: none;
}

ul, ol {
  list-style-type: none;
}

/* webkit specific styles */
input[type="color"]::-webkit-color-swatch {
  border: none;
}

input[type="color"]::-webkit-color-swatch-wrapper {
  padding: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

/* ------------------------
  common style
  ------------------------ */
body {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.01em;
  font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'Open Sans', "メイリオ", Meiryo, sans-serif;
}

/* 改行位置 */
@media screen and (min-width: 769px) {
  .br-sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .br-pc {
    display: none;
  }
}

.pc{ display: block !important; }
.sp{ display: none !important; }

/* ------------------------
  Link
  ------------------------ */
a{
	color:#333;
	text-decoration:none;
	transition-duration: 0.3s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
a:hover{ color:#999;}


/* ------------------------
  wrapper
  ------------------------ */
#wrapper {
  padding: 0;
 }
		#wrapper::after{ content: ""; clear: both;	height: 0; display: block; visibility: hidden; }


.__inner{
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;;
}


.triangle::before{
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  left: 0;
  top: 0;
}
  .gnav__primary li::before{
    border-width: 40px 40px 0 0;
  }
  .latest.triangle::before{
    border-width: 140px 310px 0 0;
  }

.__futsal__top::before{
  border-color: #ff9900 transparent transparent transparent;
}
.__futsal__sate::before{
  border-color: #00b4b4 transparent transparent transparent;
}
.__futsal__vb::before{
  border-color: #e67896 transparent transparent transparent;
}
.__futsal__vp::before{
  border-color: #999 transparent transparent transparent;
}


/* ------------------------
  header
  ------------------------ */
.header{
  width: 150px;
  background-color: #222222;
}
.logo{
  display: block;
  width: 150px;
  height: 180px;
  background-image: url(../images/common/logo_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.gnav{
  text-align: center;
}
.gnav a{
  color: #fff;
}
.gnav a:hover{
  background-color: #333333;
}
.gnav__primary li{
  border-bottom: #fff solid 1px;
  position: relative;
}
.gnav__primary li:first-child{
  border-top: #fff solid 1px;
}
.gnav__primary a{
  width: 150px;
  height: 78px;
  font-size: 16px;
  line-height: 1.25;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.gnav__primary span{ display: block;}

.gnav__primary li.online a::before{
  display: block;
  content: "";
  width: 21px;
  height: 15px;
  margin: 0 auto 5px;
  background-image: url(../images/common/icon_online.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

.gnav__secondary{
  padding: 32px 0;
}
.gnav__secondary a{
  display: block;
  padding: 8px;
}

/* スマホメニュー */
@media screen and (max-width: 768px) {
  .slide-menu__btn {
    display: block;
    width: 70px;
    height: 70px;
    background-color: #000;
    position: fixed;
    right: 0;
    top: 0;
    cursor: pointer;
    z-index: 99;
  }
  .slide-menu-line {
    background: #FFF;
    display: block;
    width: 30px;
    height: 1px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: transform .3s;
  }
  .slide-menu-line.__top {
      top: 21px;
  }
  .slide-menu-line.__center {
      top: 34px;
  }
  .slide-menu-line.__bottom {
      bottom: 22px;
  }
}
/* ここまでスマホメニュー */



/* ------------------------
  レイアウトブロックサイズ
  ------------------------ */
.flexbox{
  display:flex;
  display: -webkit-flex;
  flex-wrap:nowrap;
}
.content{
  width: calc(100% - 150px);
  background-color: #000;
}
.main{
  width: calc(100% - 310px);
  background-color: #000;
  position: relative;
}

.main.column-one{ width: 100%; }


.page-contents{
  background-color: #fff;
  padding: 30px 5%;
}
.page-contents.__bg-block{ background-color: #000; }

.headline1{
  padding: 0 0 7px;
  margin-bottom: 15px;
  border-bottom: #cccccc solid 1px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.headline2,
.headline3,
.headline4,
.headline5{
  margin-bottom: 15px;
  font-weight: bold;
}
.headline2{ font-size: 21px; }
.headline3{ font-size: 18px; }
.headline4{ font-size: 16px; }
.headline5{ font-size: 14px; }



/* ------------------------
 ページヘッドブロック
  ------------------------ */
.title-headline{
  font-family:'Oswald', sans-serif;
  font-weight: 500;
  /*font-family: HelveticaNeue-CondensedBold, sans-serif;*/
}

.page-header{ position: relative; z-index: 2; padding-top: 50px;}
.__index .page-header{
  margin-bottom: 20px;
}

.page-header-title{
  color: #fff;
  font-size: 48px;
  padding: 5px 30px;
  font-family:'Oswald', sans-serif;
  font-weight: 500;
}

.page-nav-list {
  display: block;
  width: 100%;
  padding: 0 15px;
  background-color: #fff;
  position: relative;
}
.page-nav-list ul{
  width:100%;
  padding: 12px 0 13px;
  font-family:'Oswald', sans-serif;
  font-weight: 500;
  overflow-x:scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
  .page-nav-list ul::-webkit-scrollbar { width: 2px; height: 2px; }  /* スクロールの幅の設定 */
  .page-nav-list ul::-webkit-scrollbar-track { border-radius: 2px; }  /* スクロールの背景の設定 */
  .page-nav-list ul::-webkit-scrollbar-thumb { border-radius: 2px; background: #555555; }  /* スクロールのつまみ部分の設定 */


.page-nav-list li{
  padding: 0 15px;
  font-size: 20px;
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
}
.page-nav-list li:last-child{
  border-right: none !important;
}
.page-nav-list li a{
  display:block;
}

.page-nav-list li a.active,
.page-nav-list li a::after{
  display:block;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fff;
  position: relative;
  top: 4px;
}

.page-header-text{
  width: 100%;
  padding: 12px 15px 13px 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  background-color: #fff;
}


@media screen and (max-width: 1100px) {
  .page-nav-list{
    padding:0 40px;
  }
  .page-nav-list::before,
  .page-nav-list::after{
    content:"";
    display: block;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    top: 15px;
  }
  .page-nav-list::before{ left: 15px; }
  .page-nav-list::after{ right: 10px; }

   /* トップチーム */
  .futsal .page-nav-list::before{ background-image: url(../images/common/arrow_prev_orange.png); }
  .futsal .page-nav-list::after{ background-image: url(../images/common/arrow_next_orange.png); }

  /* サテライトチーム */
  .satellite .page-nav-list::before{ background-image: url(../images/common/arrow_prev_green.png);}
  .satellite .page-nav-list::after{ background-image: url(../images/common/arrow_next_green.png); }

  /* バレーボール */
  .volleyball .page-nav-list::before{ background-image: url(../images/common/arrow_prev_pink.png);}
  .volleyball .page-nav-list::after{ background-image: url(../images/common/arrow_next_pink.png); }
}


/* トップチーム */
.futsal .page-nav-list li{ border-right: #ff9900 solid 1px; }
.futsal .page-nav-list li a{ color: #ff9900; }

.futsal .page-header-title,
.futsal .page-nav-list li a:hover::after,
.futsal .page-nav-list li a.active{
  background-color: #ff9900;
}


/* サテライトチーム */
.satellite .page-nav-list li{ border-right: #00b4b4 solid 1px; }
.satellite .page-nav-list li a{ color: #00b4b4; }

.satellite .page-header-title,
.satellite .page-nav-list li a:hover::after,
.satellite .page-nav-list li a.active{
  background-color: #00b4b4;
}


/* バレーボールチーム */
.volleyball .page-nav-list li{ border-right: #e67896 solid 1px; }
.volleyball .page-nav-list li a{ color: #e67896; }

.volleyball .page-header-title,
.volleyball .page-nav-list li a:hover::after,
.volleyball .page-nav-list li a.active{
  background-color: #e67896;
}


/* VASA PLUS */
.vasa-plus .page-header-title{
  background-color: #999;
}


.pankuzu-link{
  width: 100%;
  padding: 10px 30px;
}
  .pankuzu-link::after{ content: ""; clear: both;	height: 0; display: block; visibility: hidden; }

.pankuzu-link li{
  float: left;
  font-size: 11px;
  color: #fff;
}

.pankuzu-link li a{
  display: block;
  color: #fff;
}
.pankuzu-link li a::after{
  display: inlin-block;
  content: ">";
  margin: 0 3px;
}

.volleyball .page-fv{
  margin-top: 40px;
  position: relative;
}

.volleyball .page-fv img{
  width: 100%;
  height: auto;
}

.satellite .page-fv{
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  height: 280px;
}

.satellite .page-fv img{
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.page-fv p{
  padding: 5%;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}
@media screen and (max-width: 1100px) {
  .page-fv p{
    font-size: 24px;
  }
}


/* ------------------------
  サイドメニュー
  ------------------------ */
.sidebar{
  width: 310px;
  color: #fff;
  background-color: #222222;
  text-align: center;
}
.latest{
  position: relative;
  padding: 7px 15px;
}

.__latest-title,
.__latest-subtitle,
.schedule-result{
  position: relative;
  z-index: 2;
}
.__latest-title{
  font-size: 22px;
  letter-spacing: 0.05em;
  margin-bottom: 3px;
}
.__latest-subtitle{
  font-size: 16px;
  letter-spacing: 0.05em;
  margin-bottom: 3px;
}


.schedule-result{
  display: block;
  width: 100%;
  padding: 6px 10px 5px;
  background-color: #666666;
  color: #fff;
  text-align: center;
}
.schedule-result:hover{
  background-color: #333333;
  color: #fff;
}
.game-info__date,
.game-info__score,
.game-info__place,
.game-info__name{
  display: block;
}

.schedule-result.__primary{
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
  .schedule-result.__primary .flag{
    width: 70px;
    height: 70px;
    text-align: center;
  }
  .schedule-result.__primary .flag img{
    width: auto;
    height: 70px;
  }
  .schedule-result.__primary .game-info__date{
    line-height: 1.2;
  }
  .schedule-result.__primary .game-info__score{
    font-size: 36px;
    line-height: 1.3;
    font-family:'Oswald', sans-serif;
    font-weight: 500;
  }

.schedule-result.__primary .game-info__place{ width:100%; font-size: 12px; }


.schedule-result.__secondary{
  margin-bottom: 15px;
}
  .schedule-result.__secondary .flag{
    width: 33px;
    height: 33px;
  }
  .schedule-result.__secondary .flag img{
    width: auto;
    height: 35px;
  }

  .schedule-result.__secondary .game-info{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .schedule-result.__secondary .game-info__score{
    font-size: 36px;
    padding: 0 10px;
    line-height: 1.1;
    font-family:'Oswald', sans-serif;
    font-weight: 500;
    position: relative;
    top: -2px;
    white-space: nowrap;
  }

  .schedule-result.__secondary .game-info__vsteam{
    font-weight: bold;
    font-size: 16px;
    text-align: left;
  }

.tab-nav{
  width: 100%;
  font-size: 24px;
  color: #ff9900;
  background-color: #444444;
  font-family:'Oswald', sans-serif;
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tab{
  width: 50%;
  padding: 20px 20px 17px;
  text-align: center;
  cursor: pointer;
}

.tab.active{
  background-color: #222222;
}

.tab-nav.satellite{
  color: #00b4b4;
}

.tab-nav.volleyball{
  color: #e67896;
}

.tab-nav.satellite .tab,
.tab-nav.volleyball .tab{
  width: 100%;
}

.tab-contents{
  position: relative;
  padding: 0 15px 15px;
}

.tab-contents .__latest-title {
  font-size: 20px;
  padding: 20px 0;
  margin-bottom: 0;
}

.btn-slider-more{
  display: block;
  width: 190px;
  height: 34px;
  margin: 0 auto;
  padding-top: 5px;
  font-size: 16px;
  color: #fff;
  font-family:'Oswald', sans-serif;
  font-weight: 500;
  background-color: #666666;
}
.btn-slider-more:hover{
  background-color: #000;
  color: #fff;
}

.schedule-slider .slick-prev,
.schedule-slider .slick-next {
  width: 34px;
  height: 34px;
  background-color: #666666 !important;
  position: absolute;
  top:100%;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  transition-duration: 0.3s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.schedule-slider .slick-prev:hover,
.schedule-slider .slick-next:hover{
  background-color: #000 !important;
}

.schedule-slider .slick-prev{
  left: 0;
}

.schedule-slider .slick-next {
  right: 0;
}

.schedule-slider .slick-prev:before,
.schedule-slider .slick-next:before {
  display: block;
  content: "";
  width: 34px;
  height: 34px;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 0;
  opacity: 1;
}

.schedule-slider .slick-prev:before{
  background-image: url(../images/common/arrow_prev_line.png);
}

.schedule-slider .slick-next:before{
  background-image: url(../images/common/arrow_next_line.png);
}

.ranking{
  color: #fff;
}

.ranking h2 span{
  color: #ff9900;
}

.ranking P{
  margin-bottom: 20px;
}

.ranking-table{
  width: 100%;
  margin-bottom: 10px;
  border-collapse: collapse;
  border-spacing: 0;
}

.ranking-table tr{
  border-bottom:#222222 solid 10px;
}
.ranking-table thead tr{
  border-bottom:#000 solid 10px;
}
.ranking-table th{
  padding: 10px 5px 0;
  color: #fff;
  background-color: #000;
  font-size: 10px;
  vertical-align: bottom;
}

.ranking-table td{
  background: #666666;
  padding: 2px 0px 0;
  height: 60px;
  vertical-align: middle;
  font-size: 13px;
  position: relative;
}

.ranking-table td:nth-child(1){
  width: 32px;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
  background-color: #4e4d4d;
}

.ranking-table td:nth-child(2){
  text-align: left;
  padding-right: 2px;
  padding-left: 40px;
  font-size: 12px;
}

.ranking-table .flag{
  display:block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 0;
  top: 6px;
  text-align: center;
}
.ranking-table .flag img{
  width: auto;
  height: 100%;
}

.ranking-table td:nth-child(3){
  width: 42px;
}
.ranking-table td:nth-child(4){
  width: 42px;
}
.ranking-table td:nth-child(3)::before,
.ranking-table td:nth-child(4)::before{
  display: block;
  content: "";
  width: 1px;
  height: 32px;
  background-color: #fff;
  position: absolute;
  left: 1px;
  top: 10px;
}




.lnav{
  padding: 50px 25px 25px;
  text-align: left;
}

.lnav h2{
  font-size: 16px;
  margin-bottom: 15px;
}

.lnav-list{
  margin: 0 0 30px;
}
.lnav-list a{
  color: #fff;
  display: block;
  padding: 4px 3px 3px 10px;
  position: relative;
}
.lnav-list a:before{
  font-family:'FontAwesome';
  content: "\f105";
  position:absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.season-list{
  margin-bottom: 30px;
}
.season-list li{ display: inline-block; margin:0 5px 5px 0;}
.season-list a{
  display: block;
  width: 95px;
  text-align: center;
  background-color: rgba(255,255,255,.2);
  color: #fff;
}

.selectbox {
	overflow: hidden;
	width: 100%;
  margin-bottom: 30px;
	text-align: center;
}
.selectbox select {
	width: 100%;
  font-size: 16px;
	padding-right: 0;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.selectbox select::-ms-expand {
    display: none;
}
.selectbox {
	position: relative;
	border-radius: 2px;
	background: #ffffff;
}
.selectbox::before {
  font-family:'FontAwesome';
  content: "\f107";
  position:absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #000;
}
.selectbox select {
	padding: 8px 38px 8px 8px;
	color: #666666;
}

.searchbox{
 height: 40px;
 width: 100%;
 position:relative;
 margin-bottom: 30px;
}
.searchbox #s-box{
 height: 40px;
 width: 210px;
 padding: 0 10px;
 outline: 0;
 border-radius: 2px;
 border: 0;
}
.searchbox #s-btn{
 width: 40px;
 height: 40px;
 position: absolute;
 right:0;
 top: 0;
 background-color: rgba(255,255,255,.2);
 border: 0;
 border-radius: 2px;
}

.searchbox #s-btn::before{
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background-image: url(../images/common/ico_search.png);
  background-repeat: no-repeat;
  background-size: 25px 25px;
  background-position: center center;
  position: absolute;
  left: 0;
  top: 0;
}

.backnumber-btn{
  color: #fff;
}








/* ------------------------
  footer
  ------------------------ */
.footer{
  border-top: #231815 solid 1px;
  width: 100%;
  padding: 30px;
  text-align: center;
}
.sponsor-type-name{
  padding: 4px 0;
  margin-bottom: 4px;
  border-bottom: solid 1px #000;
  font-size: 14px;
}
.sponsor dd{
  margin-bottom: 15px;
}
.sponsor-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.sponsor-list li{
  display: inline-block;
  padding: 0;
  margin: 0;
}

.sponsor-list li a{
  display: inline-block;
  padding: 0;
  margin: 0;
}

.sponsor img{
  width:auto;
  height: 35px;
  vertical-align: bottom;
}

.copyright{
  padding: 20px;
  font-size: 12px;
}





/*--------------------------
 ページ送り・ページトップ
---------------------------- */
.pager{
  width: 100%;
  min-height: 20px;
  margin: 30px auto;
  position: relative;
  font-size: 11px;
}
.pager .page-prev,
.pager .page-next{
  position:absolute;
  top: 0;
}
.pager .page-prev{ left: 0; }
.pager .page-next{ right:0; }

.pager .page-prev:before,
.pager .page-next:after{
  font-family:'FontAwesome';
  margin:0 7px;
}

.pager .page-prev:before{ content: "\f104"; }
.pager .page-next:after{ content: "\f105"; }

/* ページトップ */
.page-top{
	width:51px;
	height:51px;
	background-color:#000;
	position: fixed;
  right: 0;
  bottom: 0;
	z-index:2;
}
.page-top:before{
	content:"";
  display:block;
	font-size:24px;
	color:#FFF;
	position: absolute;
	top: 6px;
  left: 18px;
  font-family: 'FontAwesome';
  content: "\f106";
}
.page-top:hover{ bottom:10px;}



/* ------------------------
  ボタン・パーツ
  ------------------------ */
.btn{
	display:inline-block;
	padding:15px 20px 13px;
	color:#FFF;
	text-align:left;
	font-size:16px;
	background: #62B636;
}

.btn:hover{
	color:#FFF;
	background-color:#F29B87;
}

.btn-more-topics{
  display: inline-block;
  padding: 10px;
  margin: 7px 0;
  color: #fff;
  float: right;
  font-size: 16px;
  line-height: 1.1;
  font-family:'Oswald', sans-serif;
  font-weight: 500;
}
.btn-more-topics:hover::after{
  position: relative;
  left: 5px;
}

.btn-more-topics::after{
  display: inline-block;
  content: "";
  width: 14px;
  height: 14px;
  margin-left: 7px;
  position: relative;
  left: 0px;
  background-image: url(../images/common/arrow_next.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  transition-duration: 0.3s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
/* アイコン */
.ico-arrow:before{
  display:inline-block;
	margin-right:7px;
  font-family: 'FontAwesome';
  content: "\f105";
}
.ico-arrow-after:after{
  display:inline-block;
	margin-left:7px;
  font-family: 'FontAwesome';
  content: "\f105";
}
.ico-arrow-back:before{
  display:inline-block;
	margin-right:7px;
	position:relative;
  font-family: 'FontAwesome';
  content: "\f104";
}
.ico-blank:before{
  display:inline-block;
	margin-right:7px;
  font-family: 'FontAwesome';
  content: "\f08e";
}
.ico-pdf:before{
  display:inline-block;
	margin-right:7px;
  font-family: 'FontAwesome';
  content: "\f1c1";
}
.ico-tel:before{
  display:inline-block;
	margin-right:7px;
  font-family: 'FontAwesome';
  content: "\f095";
}
.ico-fax:before{
  display:inline-block;
	margin-right:7px;
  font-family: 'FontAwesome';
  content: "\f02f";
}


/* ------------------------
  WP 標準スタイル
  ------------------------ */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  
